@charset "utf-8";
/*===============================================

 *	common

===============================================*/
.link-menulist li{
	margin:0 auto 15px auto;
	width:100%;
}
.title-feature01{
	max-width:521px;
	margin:0 auto;
}
.title-feature02{
	max-width:415px;
	margin:0 auto;
}


/*-----------------------------------------------

 *	Cart

-----------------------------------------------*/
.txt22{
	font-size:22px;
	letter-spacing:-1px;
	font-weight:bold;
	margin:0 0 5px 0;
}
.txt18{
	font-size:18px;
	font-weight:bold;
	letter-spacing:-1px;
	margin:0 0 5px 0;
}
.golf-box, .cart-box{
	margin:0 auto 30px auto;
	max-width:580px;
}
golf-box p, .cart-box p{
	color:#fff;
	text-shadow: 1px 1px 0px rgba(20, 65, 88, 0.5);
}
.box-detail{
	background:url(../img/bg_border.gif) left top repeat-x;
	padding:20px 0 0 0;
}
/*-----------------------------------------------

 *	Golf

-----------------------------------------------*/
.circle-li li{
	clear:both;
	margin:0 0 5% 0;
}
.circle-li img{
	display:block;
	float:left;
	margin:0 5% 0 0;
	width:30%;
}
.circle-li dl{
	display:block;
	float:left;
	width:65%;
	color:#fff;
	text-shadow: 1px 1px 0px rgba(20, 65, 88, 0.5);
}
.circle-li dt{
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px 0;
}

/*-----------------------------------------------

 *	Eco

-----------------------------------------------*/
.certifcate-box{
	background:#fff;
	padding:20px 20px 10px 20px;
	margin:0 0 20px 0;
}
.certifcate-box h4{
	max-width:538px;
	margin:0 0 15px 0;
}
.certifcate-box p{
	color: #794E20;
	text-shadow:none;
}
.eco-li li{
	background:url(../img/circle_li.png) left 5px no-repeat;
	padding:0 0 0 4%;
	background-size:10px;
	margin: 0 0 10px 0;
}
/*-----------------------------------------------

 *	Room

-----------------------------------------------*/
.room-detail{
	background:#fff;
	padding:1px 1px 10px 1px;
	margin:0 0 20px 0;
}
.room-detail dl{
	color:#333;
	text-align:center;
}
.room-detail dt{
	margin:0 0 3% 0;
}
.room-detail dd{
	font-weight:bold;
	font-size:18px;
}
.room-detail dd span{
	display:block;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	padding:0 10px;
}


.room-box {
	width: 80%;
	margin: 0 auto;
}
.disnon {
	display: none;
}
.room-content_wrap {
	width: 90%;
	margin: 0 auto 40px;
	background: #EDF5E9;
	color: #33777E;
	padding: 15px;
	-moz-box-shadow: 0px 3px 10px #444;
	-webkit-box-shadow: 0px 3px 10px #444;
	box-shadow: 0px 3px 10px #444;
}
.room-content_wrap p{
	width:80%;
	margin: 0 auto;
}


#room-tab .bxslider-golf li{
	background:none;
	border: none;

}
.room-content_wrap .room-about{
	padding:0 6%;
	width:80%;
	margin:0 auto;
}
.room-content_wrap .room-about dt{
	font-weight:bold;
	margin:0 0 1% 0;
}



